Subject: Re: Blx - Chats abandoned
From: Subir Chakma <[email-masked]>
To: Amandeep Jagra <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Thu, 26 Jun 2014 22:15:06 +0530 (IST)

Amandeep, number of returns you get in your shift is doable while being online. Therefore, you must fulfil minimum 7 hours online on daily basis. 

Regards 
Subir 

----- Original Message ----- 
From: "Amandeep Jagra" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Thursday, June 26, 2014 11:11:05 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Blx - Chats abandoned 

Hello, 

I'm very sorry to hear about this but as you understand that we start getting tickets in Returns queue from finance team in the afternoon and I have to process all of them before leaving, in order to avoid further delays and also send a screenshot of the status. So, I might have missed to see the waiting chats while working on tickets. However, I always keep an eye on the chats in the morning. 

--  

Regards, 
Amandeep 
Borderlinx Team ----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Iftekhar Ahmed" <[email-masked]>, "Rizwan Asad" <[email-masked]>, "Obaidullah B. Abu Baker" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, "Sanjeev Khurma" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Alok Kumar" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Vivian Guo" <[email-masked]>, "Ibrahim Usmani" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Gelna Genusolango G" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Wednesday, June 25, 2014 10:27:26 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Blx - Chats abandoned 

Hello 

Morning/Noon shift, WHAT happened here? I do not think its due to limited agents. 

All of you in respective shifts @3PM & 8PM, I need an explanation from each of you. 

  Process 	Hour 	Abandoned Chats 	Avg. Wait Time to Abandoned 	Agent Availblity 
Borderlinx 	11:00 AM 	1 	0:00:00 	Vivian,Amandeep,Sanjay,Ibrahim 
Borderlinx 	3:00 PM 	3 	0:02:01 	Amandeep,Sanjay,Ibrahim,Alok,Sumit 
Borderlinx 	8:00 PM 	7 	0:04:19 	Ibrahim,Alok,Sumit,Gelna 
Borderlinx 	9:00 PM 	1 	0:00:00 	Alok,Sumit,Gelna OR Gelna,Kaeiara,Hasan,Subir 

  

Regards 
Subir